HomeFreeBSD

devel/sccache: fix build on CURRENT

Description

devel/sccache: fix build on CURRENT

The suggested patch remove the openssl 0.9.24 crate dependency,
that doesn't support openssl 1.1.1.
The patch reworks the native-tls to depend on the openssl 1.0.x crate.

Submitted by: jbeich@ (via email)

Details

Committed
pizzamigOct 31 2018, 2:14 PM
Parents
rP483580: net/google-cloud-sdk: update to 223.0.0
Branches
Unknown
Tags
Unknown